
#include "Parcela_Mart.h"

float Parcela_Mart::get_altura()
{
   return altura;
}    

int Parcela_Mart::get_material()
{
   return material;
}    

float Parcela_Mart::get_ferro()
{
   return ferro;
}    

float Parcela_Mart::get_llum()
{
   return llum;
}    

float Parcela_Mart::get_temperatura()
{
   return temperatura;
}    

float Parcela_Mart::get_xray()
{
   return xray;    
}    
      
void Parcela_Mart::set_altura(float altura)
{
   this -> altura = altura;
}    

void Parcela_Mart::set_material(int material)
{
   this -> material = material;    
}    

void Parcela_Mart::set_ferro(float nivell_ferro)
{
   this -> ferro = nivell_ferro;
}    

void Parcela_Mart::set_temperatura(float temperatura)
{
   this -> temperatura = temperatura; 
}    

void Parcela_Mart::set_llum(float llum)
{
   this -> llum = llum;
}    

void Parcela_Mart::set_xray(float xray)
{
   this -> xray = xray;
}

   
